@font-face {
    font-family: 'Henkel GT Flexa';
    src: url('../fonts/Henkel-GT-Flexa-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Henkel GT Flexa';
    src: url('../fonts/Henkel-GT-Flexa-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


.font-henkel {
    font-family: 'Henkel GT Flexa', sans-serif;
}

.form-input {
    font-family: 'Henkel GT Flexa', sans-serif;
    font-weight: 400;
    color: #000;
}

.form-input::placeholder {
    font-family: 'Henkel GT Flexa', sans-serif;
    font-weight: 400;
    color: #000;
    opacity: 1;
}

@font-face {
    font-family: 'Henkel Thin Italic';
    src: url('../fonts/Henkel-GT-Flexa-Thin-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Henkel Compressed Bold Italic';
    src: url('../fonts/Henkel-GT-Flexa-Compressed-Bold-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Henkel Expanded Bold';
    src: url('../fonts/Henkel-GT-Flexa-Expanded-Bold.ttf') format('truetype');
}

.hero-programa {
    font-family: 'Henkel Thin Italic', sans-serif;
}

.hero-de {
    font-family: 'Henkel Compressed Bold Italic', sans-serif;
}

.hero-incentivos {
    font-family: 'Henkel Expanded Bold', sans-serif;
}

.button-text {
    font-family: 'Henkel GT Flexa', sans-serif;
    font-weight: 500;
}

.btn-activo {
    background-color: #E30613;
}

.btn-inactivo {
    background-color: #9ca3af;
}

@font-face {
    font-family: 'Henkel Compressed Black';
    src: url('../fonts/Henkel-GT-Flexa-Compressed-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Henkel Thin';
    src: url('../fonts/Henkel-GT-Flexa-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Henkel X Compressed Light';
    src: url('../fonts/Henkel-GT-Flexa-X-Compressed-Light.ttf') format('truetype');
}

.hero-gracias {
    font-family: 'Henkel Compressed Black', sans-serif;
}

.hero-por {
    font-family: 'Henkel Thin', sans-serif;
}

.hero-registrarte {
    font-family: 'Henkel X Compressed Light', sans-serif;
}

.font-henkel-regular {
    font-family: 'Henkel GT Flexa', sans-serif;
    font-weight: 400;
}

.font-henkel-medium {
    font-family: 'Henkel GT Flexa', sans-serif;
    font-weight: 500;
}